﻿#awards_bodyarea {
	  background: url(../../images/maincontent_bg.png) repeat-y;
	  padding:10px 5px 0px 5px;
}	

#awards
{
    background:#fff /*url(../../images/Awards/2015/yhl_awards_background_2015.png)*/ top left no-repeat;
	padding:20px 20px 10px 20px;
}

#awardscontent_footer 
{
	background:url(../../images/awardscontent_footer.png) no-repeat;
	width:845px;
	height:5px;
}

.awards_header
{
    margin-bottom:20px;
}

.awards_right
{
    float:right;
}

#awards h3
{
    color:#e83378;
}

table.awards_menu
{
    float:left;
    font-size:1em;
    width:100%;  
}

.awards_list_live
{
    margin:0 10px 0 0;
}

.awards_list_dead
{
    margin:0;
}

.awards_list_live li, .awards_list_dead li
{
    list-style:none;
    padding-bottom:10px;
    height:35px;
}

ul.awards_list_live li a
{
    display:block;
    background:url(../../images/awards_bullet.png) no-repeat;
    padding-left:35px;
    line-height:25px;
}

ul.awards_list_dead li a
{
    display:block;
    background:url(../../images/awards_bullet2.png) no-repeat;
    padding-left:35px;
    line-height:15px;
    font-weight:normal;
    color:#616263;
    text-decoration:none;
}

.awards_list_dead span
{
    font-size:0.8em;
    position:relative;
    top:0px;
    left:35px;
    color:#777;
}

#awards_category h3
{
    margin-top:20px;
}

#awards_category .clear
{
    border-bottom:1px solid #bbb;
    margin-bottom:5px;
    padding-top:5px;
}

.catboxleft
{
    width:300px;
    float:left;
}

.catboxright
{
    width:300px;
    float:right;
    padding-left:10px;
}

.category_leftmain
{
    width:300px;
    float:left;
    text-align:center;
}

.category_rightmain
{
    width:300px;
    float:right;
}

.category_left
{
    width:350px;
    float:left;
    text-align:center;
}

.category_right
{
    width:400px;
    float:right;
}

.category_leftsharer
{
    width:310px;
    float:left;
    text-align:center;
}

.category_rightsharer
{
    width:475px;
    float:right;
}

.clear2
{
    clear:both;
}

.repeat
{
    clear:both;
    background-image:url(../../images/line.gif);
    background-repeat:repeat-x;
    height:2px;
    margin-top:10px;
    margin-right:20px;
    margin-bottom:10px;
}